.expandable {
	margin-bottom: 10px;
}
.expandable .trigger {
    display: inline-block;    
	color: #0757e7;
	margin-bottom: 0px;
}
.expandable .trigger:hover {
	border-bottom-style: none;
    cursor: pointer;
}
.expandable .trigger:after {
    content: "";
    display: inline-block;
    background: url("icon_down.png") no-repeat top right;
    width: 20px;
    height: 11px;
    margin-left: 10px;
    margin-bottom: 0px;
	transition: all .2s ease-in-out;
}
.expandable .trigger:hover:after {
    margin-left: 20px;
	transition: all .2s ease-in-out;
}

.expandable_clicked .trigger {
	color: #318ed9;
	margin-bottom: 10px;
}
.expandable_clicked .trigger:after {
    content: "";
    display: inline-block;
    background: url("icon_up.png") no-repeat top right;
    width: 20px;
    height: 11px;
    margin-left: 10px;
    margin-bottom: 0px;
	transition: all .2s ease-in-out;
}
.expandable_clicked .trigger:hover:after {
    margin-bottom: 3px;
    margin-left: 10px;
	transition: all .2s ease-in-out;
}

.expandable .detail {
	display: none;
	zoom:1;
	font-style: italic;
	padding: 15px 25px 15px 25px;
    border: 1px dotted #5daef0;
}

